gnutls_rsa_params_deinit(3)

NAME
gnutls_rsa_params_deinit - API function

SYNOPSIS
#include <gnutls/compat.h>

void gnutls_rsa_params_deinit(gnutls_rsa_params_t rsa_params);

ARGUMENTS

gnutls_rsa_params_t rsa_params
    Is a structure that holds the parameters

DESCRIPTION
This function will deinitialize the RSA parameters structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/